/*
   Theme Name: Slagman HR Totaal
   Theme URI: https://themeisle.com/themes/hestia/ 
   Description: Child Theme for Hestia
   Author: Antoinette Schalke
   Author URI: http://net4web.nl 
   Template: hestia
   Version: 0.1 
*/
body {
	background-color: #fff;
}
.hestia-top-bar, .hestia-top-bar .widget.widget_shopping_cart .cart_list {
    background-color: #58698E;
}
.home .page-header {
  background-position: center top;
  background-size: contain;
  min-height: auto !important;
  margin-top: 100px;
}
/*.home .page-header {
	background-position: center 50px;
	background-size: cover;
}*/
.page-header {
	height: 60vh;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
body.post-template-default .page-header {
	background-size: cover;
}
.page-header .container {
    padding-top: 20vh;
}
.header-filter::before, .header-filter::after {
    width: 0;
    height: 0;
}
.navbar .navbar-header .navbar-brand img {
  width: auto;
  max-height: 100px;
}
.navbar.navbar-scroll-point .navbar-header .navbar-brand img {
  max-height: 70px;
}
/*.navbar .navbar-brand img {
    max-height: 150px;
}*/
.navbar.navbar-transparent {
    color: #000;
    background-color: #fff;
}
.navbar.navbar-transparent > .container {
    padding-top: 0px;
}
.navbar > .container {
    padding-top: 0px;
	padding-bottom: 0px;
}
.navbar.navbar-transparent button.navbar-toggle, .navbar.navbar-transparent button.navbar-toggle:hover {
    color: #58698E;
}
.navbar .dropdown-menu li:hover > a {
    background-color: #72113e;
}
.hestia-top-bar a, .hestia-top-bar .top-bar-nav li a {
    color: #ffffff !important;
}

h1.hometitel {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 30px;
	color: #58698E;
    font-size: 46px;
}

.section {
    padding: 0px 0;
}
.section-image::after {
    background-color: #abb8c8;
}
.contactus {
    padding: 50px 0 70px;
}

.about, .hestia-about {
    padding: 20px 0 30px;
}
.hestia-about h1, .hestia-about h2, .hestia-about h3, .hestia-about h4, .hestia-about h5 {
    font-family: Roboto;
    font-weight: 500;
}
.hestia-title, .title, .card-title, .info-title, .footer-brand, .footer-big h4, .footer-big h5, .media .media-heading {
    font-family: Roboto;
    font-weight: 500;
}
h1.hestia-title {
    visibility: hidden;
}
body.blog h1.hestia-title {
    visibility: hidden;
}
.hestia-blogs {
    padding-top: 0px;
}
.author {
    visibility: hidden;
}
.card-blog .card-title {
	display: block;
}
div.card-description h2 {
    display: none;
}
.blog-posts-wrap > article {
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: -20px;
}
.hestia-about p {
    font-size: 16px;
    line-height: 22px;
}
.card img {
    max-width: 200px;
}

h3 {
    font-size: 22px;
}
h3.frontpage {
    font-size: 20px;
    font-weight: 400;
}
a {
    color: #58698E;
}
a:hover, a:focus {
    color: #72113e;
}
.card-blog .card-title {
	font-size: 30.66px;
	line-height: 42.924px;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 10px;
}

.leftcolumn {
	width: 45%;
	float: left;
}
.rightcolumn {
	width: 55%;
	float: right;
	border: 1px solid #abb8c8;
	padding: 10px;
	margin-top: 15px;
}
.rightcolumn h3 {
	margin-top: 5px;
	margin-bottom: 15px;
}
.rightcolumn p:last-of-type {
	margin-bottom: 0px;
}
.text-info {
    display: none;
}
.row-sidebar-toggle {
    display: none;
}
.widget ul {
    padding: 0 0 0 0px;
}
.widget ul li {
    line-height: unset;
}
.footer-big {
	background-color: #abb8c8;
}
.footer .widget h5 {
    color: #fff;
}
.footer-big .copyright {
    display: none;
}
.footer .textwidget.custom-html-widget {
    color: #58698E;
}

/* Formulier aanpassingen */
.form-control, .form-group .form-control, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce div.product form.cart .variations select, .woocommerce .woocommerce-ordering select, .woocommerce-cart .shop_table .actions .coupon .input-text, .woocommerce-checkout #customer_details select, .woocommerce-checkout #order_review select, .woocommerce-checkout .woocomerce-form select {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72113e), to(#72113e)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(#72113e, #72113e), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
    background-image: linear-gradient(#abb8c8, #abb8c8), linear-gradient(#d2d2d2, #d2d2d2)!important;
}
button, button:hover, input[type="submit"], input[type="submit"]:hover, input[type="button"], input[type="button"]:hover, input#searchsubmit, .btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .open > .btn.btn-primary.dropdown-toggle, .open > .btn.btn-primary.dropdown-toggle:focus, .open > .btn.btn-primary.dropdown-toggle:hover {
    background-color: #72113e;
}
button:hover, button:focus, button:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
    -webkit-box-shadow: 0 14px 26px -12px rgba(143, 62, 100, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(143, 62, 100, 0.2);
    -moz-box-shadow: 0 14px 26px -12px rgba(143, 62, 100, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(143, 62, 100, 0.2);
    box-shadow: 0 14px 26px -12px rgba(143, 62, 100, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(143, 62, 100, 0.2);
}

/* LaPosta aanmeldformulier */
#wrapper {
    background-color: #f6dfdf !important;
    border-radius: 3px;
}


/* RESPONSIVE */
@media (max-width: 1624px) {
    .page-header {
    /* height: 50vh; */
	min-height: 0vh;
	}
    .page-header.header-small .container {
    padding-top: 0px;
	}
	header.header {
    /* height: 50vh; */
	}
}
@media (max-width: 1280px) {
	.page .section.section-text {
	padding-top: 0px;
	}
}
@media (max-width: 992px) {
	.page-header {
    /* height: 50vh; */
	}
}
@media (max-width: 360px) {
	header.header {
    height: 200px;
	}
	.page-header {
    height: 80vh;
	background-position: center 150px;
	}
	img.gerdia {
	width: 50%;
    height: auto;
    float: none;
    margin: 20px 0px 0px;
	}
	.leftcolumn, .rightcolumn {
	width: 100%;
	float: none;
	}
}